Jump to content

TechnoJunky

Member Since 07 Feb 2018
Offline Last Active Feb 12 2018 04:03 PM
-----

Posts I've Made

In Topic: can't update grub

08 February 2018 - 03:51 PM

I found the problem.  It was an error in my copy and paste when editing the grub file.  I've modified it and now update-grub works.

In Topic: can't update grub

08 February 2018 - 03:37 PM

I get the following output when running the suggested command:

-rw-r--r-- 1 root root 1275 Feb  7 13:26 grub
-rw-r--r-- 1 root root 1343 Dec  5 14:24 grub.bodhi
-rw-r--r-- 1 root root 1237 Jan 26  2017 grub.ucf-dist
-rw-r--r-- 1 root root 1343 Feb  7 12:56 grub.ucf-old
 

I used epad, and yes I saved it right, the change is still present in the file.  FYI, I disable IPv6 due to a limitation with my VPN provider, and also force the menu to show during boot.

I normally use Kate with KDE, but since I'm trying Bodhi, I didn't install Kate or other KDE packages.

In Topic: can't update grub

08 February 2018 - 12:55 PM

it gives the same error